prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
targets=x11 broadway

Name: CDK
Description: CTK+ Drawing Kit
Version: 3.25.7
Requires: pango pangocairo gdk-pixbuf-2.0 >= 2.30.0 cairo >= 1.14.0 cairo-gobject >= 1.14.0
Requires.private: gio-unix-2.0 >= 2.66.8 fontconfig x11 xext xinerama xi xrandr xcursor xfixes xcomposite xdamage   cairo-xlib cairo epoxy >= 1.4   fribidi >= 0.19.7
Libs: -L${libdir} -lcdk-3 
Cflags: -I${includedir}/ctk-3.0 
